<?xml version="1.0" encoding="UTF-8"?>

<!--
    Copyright (c) 2010, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->

<project
    name="testavail"
    default="testavail"
    basedir=".">

    <target name="testavail">
        <available
            type="file"
            file="abfout.html"
            property="foundFile">

            <filepath>
                <dirset dir="D:\buildzips\eclipe37M1\eclipse\">
                    <include name="plugins/*/"/>
                </dirset>

            </filepath>

        </available>

        <echo message="foundFile: ${foundFile}"/>

    </target>
</project>